К сожалению, разработчикам удалось включить два "нулевых указателя" кроме случаев 1.4.6, и они считают, что это должно быть исправлено.

 

Эта версия совместима с 1.4.6 и не имеет почти никаких изменений в байт-коде, поэтому моды, которые были обновлены для 1.4.6 должна работать в 1.4.7. Единственным пострадавшим файлом является "кв", который является классом стрелки снаряда. Это также означает, что через клиент 1.4.6 можно играть на серверах 1.4.7.

 

Что нового:

Исправлена ​​ошибка, связанная со стрелками из дозатора.

Исправлен вылет при многопользовательском использовании фейерверков.

Исправлен долгий тайм-аут при проверке SRV записей.

Скачать